Subject: [os2genau_digest] No. 573
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 22 Mar 2003 00:02:02 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 21 March 2003
 Number  573
**************************************************

Subjects for today
 
1  Re: [os2genau] Better e-mail client : Daryl Pilkington" <u3232 at home.dialix dot com>
2  Re: [os2genau] Better e-mail client : Michael Barrow" <mb at netstra dot com dot au>
3  Re: [os2genau] Polarbar : Michael Barrow" <mb at netstra dot com dot au>

**= Email   1 ==========================**

Date:  Fri, 21 Mar 2003 07:35:29 +1100 (EDT)
From:  "Daryl Pilkington" <u3232 at home.dialix dot com>
Subject:  Re: [os2genau] Better e-mail client

Hi Mike,
Are you saying PolarBar support CJK, (Chinese, Japanese, Korean),
character set?

On Thu, 20 Mar 2003 21:44:14 +1100, Michael Barrow wrote:

>** Reply to message from Ed Durrant <edurrant at bigpond dot net dot au> on Fri, 14 Mar
>2003 07:31:54 +1100
>Ed / Daryl,
>Polarbar has all those functions.
>However I have to tell you to read the manual 'cos I don't use them.
>I am however bias as Polarbar is the best email client bar none and what sets
>it apart is the great help from the volunteers that develop and support it.
>Truely a better group you couldn't find.
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylp at pc-therapist dot com dot au
          Mob: 0425-251-300

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 21 Mar 2003 23:09:33 +1100
From:  "Michael Barrow" <mb at netstra dot com dot au>
Subject:  Re: [os2genau] Better e-mail client

** Reply to message from "Daryl Pilkington" <u3232 at home.dialix dot com> on Fri, 21
Mar 2003 07:35:29 +1100 (EDT)
Daryl,
The help file says you can set the high character set for inbound and outbound
character sets.
The dropdown choices in the settings gives you the option of chinese, japanese,
korean, and an enourmous list of other languages.
I don't have any foreign language mails to prove it but from the help it would
seem to do what you want.

Regards,
Michael
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 21 Mar 2003 23:28:10 +1100
From:  "Michael Barrow" <mb at netstra dot com dot au>
Subject:  Re: [os2genau] Polarbar

** Reply to message from Voytek Eymont <voytek at sbt dot net dot au> on Thu, 20 Mar 2003
23:04:10
Voytek,
The patch is
patchldr.zip
fixes the OS/2 >64MeB memory detection defect found with recent BIOSes
(improved)

You don't need it with eCS, but I needed it with Warp 4.

It fixes the handling of BIOS call 15 which some mobo manufacturers made to be
non compliant.

Anyway patchldr is on Hobbes in the patches section and it has a test program
with it. (As with all Daniela's stuff there's a good readme in the zip file)

The difference it made with my warp 4 was to use all 128 Meg instead of just 64.

Regards,
Michael
----------------------------------------------------------------------------------